Bug 690701 - rebrand flies-maven-plugin to zanata-maven-plugin
rebrand flies-maven-plugin to zanata-maven-plugin
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: Sprint-22
: ---
Assigned To: Sean Flanigan
Ding-Yi Chen
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-25 00:51 EDT by Sean Flanigan
Modified: 2011-10-28 04:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4-SNAPSHOT
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 04:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2011-03-25 00:51:16 EDT
The Maven plugin should be renamed to Zanata, along with its config filenames and console output.
Comment 1 Ding-Yi Chen 2011-07-25 20:39:43 EDT
VERIFIED with 1.4-SNAPSHOT, client API timestamp is 20110726-0228, server API timestamp is 20110726-0601

Note You need to log in before you can comment on or make changes to this bug.